@charset "utf-8";
/* CSS Document */

.sec1 .tos-next, .sec1 .tos-prev {
    height: 53px;
    margin-top: -26.5px;
    top: 50%;
	width:50px;
}
.sec1 .tos-next span, .sec1 .tos-prev span{border:none;}
.sec1 .tos-prev{background:url(../images/prev.png) center no-repeat;}
.sec1 .tos-next{background:url(../images/next.png) center no-repeat;}
.sec1 .tos-wrapper.tos-has-bullets .tos-pagination a{width:12px; height:12px; vertical-align:middle; border:1px solid #fff; background:rgba(0, 0, 0, 0.2);}
.sec1 .tos-pagination.tos-bullets a.tos-selected{width:14px; height:14px; background:#fff; border:2px solid #9e9d9d;}



